Subject: [bug#67200] [PATCH] gnu: Add minetest-server.

From: Tristan Cottam <[email-masked]>
Date: Thu, 23 Nov 2023 12:28:53 +0000

> > I see the QA is failing. What should I do?
> 
> You can try figuring out why
> 
> ======== Testing module TestLua
> Test assertion failed: did_destruct
> at test_lua.cpp:100
> 
> fails (probably also affects minetest itself).

I saw that error in the logs, I checked out the original file, but I'm unsure
how to proceed from there, apart from filing an issue to Minetest.

> That being said, this is an armhf failure, that's not even worked for
> minetest, so from my perspective, the package looks good.

Awesome, cheers!